<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello World</title>
        <script src="Resources/jquery-3.2.1.min.js"></script>
</head>
<body>

<p id="myParagraph">Hello</p>
<button id="myBTN"> Click it</button>
<script>

    jQuery(document).ready(function () {

        $("#myBTN").click(function () {

            prevText= $("#myParagraph").text();

            if (prevText=="Hello"){

                $("#myParagraph").text(prevText +"World");
                $("#myParagraph").css("background", "RED");

            }

            else if (prevText=="World"){
                $("#myParagraph").text("Hello"+ prevText);
                $("#myParagraph").css("background", "GREEN");

            }
            else $("#myParagraph").text("Hello World");
                $("#myParagraph").css("background", "BLUE");

        });


    });
</script>
</body>
</html>